Problems with Openoffice-2.0.0

Doug Ronne vextorspace at gmail.com
Sat Nov 19 20:38:28 PST 2005


> > I'd hold off for now.  Gerard is seeing the same issue with the
> > precompiled version.  Can I suggest you try the following real quick and
> > see if it resolves the issue?
> >
> > 'LD_ASSUME_KERNEL=2.4.0 swriter'
> >
> > If that works, then we are in the ballpark.  Gerard, if you are watching
> > this thread, the same may apply.
>
> No go on that one:
>
> gerard at garion:~$ LD_ASSUME_KERNEL=2.4.0
> /opt/openoffice.org2.0/program/soffice
> /bin/sh: error while loading shared libraries: libdl.so.2: cannot open
> shared object file: No such file or directory
>
> In fact, I can't run any program when LD_ASSUME_KERNEL is set to 2.4.0.
> For instance running /bin/ls:

What is the LD_ASSUME_KERNEL=2.4.0 supposed to be for?  It was
suggested that I needed it to get Matlab 7.0 working, but I had
similar experiences to Gerard, besides the fact that it seems a kooky
thing to do when your kernel is not a 2.4 kernel.  So I am curious as
to what it is supposed to do.

-Doug



More information about the blfs-support mailing list